<iframe
    src=""
    width="100%" frameborder="0" marginheight="0" marginwidth="0">Loading...
</iframe>

<script>
  var url = sessionStorage.getItem('apply_for_dealer_url');

  $('iframe')
      .attr('src', url)
      .on('load', function () {
        $(this).height(window.innerHeight);
        $('html').css('overflow', 'hidden');
      });
</script>
